
/*@font-face {
    font-family: 'HelveticaLTStdRoman';
    src: url('font/helveticaltstd-roman-webfont.eot');
    src: url('font/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/helveticaltstd-roman-webfont.woff') format('woff'),
        url('font/helveticaltstd-roman-webfont.ttf') format('truetype'),
        url('font/helveticaltstd-roman-webfont.svg#HelveticaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('font/brandon_light-webfont.eot');
    src: url('font/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/brandon_light-webfont.woff') format('woff'),
        url('font/brandon_light-webfont.ttf') format('truetype'),
        url('font/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('font/brandon_bld-webfont.eot');
    src: url('font/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/brandon_bld-webfont.woff') format('woff'),
        url('font/brandon_bld-webfont.ttf') format('truetype'),
        url('font/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('font/brandon_med-webfont.eot');
    src: url('font/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/brandon_med-webfont.woff') format('woff'),
        url('font/brandon_med-webfont.ttf') format('truetype'),
        url('font/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{font-weight:normal ! important;  }
body
{

    font-family: 'brandon_grotesquemedium';
    font-size: 14px;
}
div
* {

    font-family: 'brandon_grotesquemedium';
}
/*{
        font-size:12px;
        color:#000;
}*/
p
{
    font-size:14px;

}
.field-name-body span,.field-name-body p {
    font-size: 14px;
}
img
{
    max-width: 100%;
    height:auto;
}
h1,h2,h3,h4 {
    font-family: 'brandon_grotesquemedium';
}

.block
{
    padding-bottom:0px;
    margin:0px;
}
.front #page
{
    max-width:100%;
}
#main
{
    padding:0px;
}
.front #content
{
    padding:0px;
    margin:0px;
}
#slider-background
{
    /*  background: url('../images/custom/slide1.png') no-repeat;*/
    width: 100%;

    position: absolute;
}
.front #slider-background
{
    min-height: 699px;
}
#header
{
    padding:0px;
    position: relative;
    width:100%;
    min-height:524px;
}
.front #header
{
    min-height: 699px;
}
.region-header
{
    max-width: 1230px;
    margin: 0px auto;
    position: relative;
    z-index:111;
}
.front  .region-header
{
    min-height:699px;
}
/* menu */
.slicknav_menu {
    display:none;
}

#block-block-1
{
    float:right;
    padding-top: 8px;
}
#block-block-2
{
    float:left;
    padding-top: 25px;
}
#block-block-2 ul
{
    margin: 0px;
    padding:0px;
}


#block-block-2 ul li
{
    background: url('../images/custom/social.png') no-repeat;
    height: 33px;
    width: 40px;
    display: inline-block;
    margin-right:8px;
}
#block-block-2 ul li a
{
    display: block;
    width:33px;
    height:33px;
}
#block-block-2 ul li.facebook
{
    background-position: -43px 0px;
}
#block-block-2 ul li.twitter
{
    background-position: -86px 0px;
}
#block-block-2 ul li.youtube
{
    background-position: -129px 0px;
    margin-right:0px;
}

#block-block-2 ul li.inestegram
{
    background-position: -170px 0px;
    margin-right:0px;
}

.region-header .block-menu
{
    float:right;
    clear:right;
}
.region-header #block-menu-block-1
{
    float:left;
    clear:left;
    padding-top:15px;
}
.i18n-ar .region-header #block-menu-block-1
{
	float: right;
	clear: right;
	padding-top: 15px;
}
#block-menu-block-1 ul.menu li.menu__item
{
    display:inline-block;
    background: url('../images/custom/dot.png') no-repeat right 14px;
    padding:0 11px 0 6px;
}

#block-menu-block-1 a{display: block;}
.block-menu ul.menu li.menu__item.last ,
#block-menu-block-1 ul.menu li.menu__item.last
{
    padding-right:0px;
    background: none;
}

.block-menu ul.menu li.menu__item a,
#block-menu-block-1 ul.menu li.menu__item a
{
    color:#fff;
    text-decoration: none;
    font-family:brandon_grotesquebold;
    font-size: 17px;

    height:50px;
}
#block-menu-menu-footer-menu ul.menu li a{height: 22px}
#block-menu-block-1 ul.menu
{
    margin: 0px;
}
#block-menu-block-1 ul.menu li ul.menu
{
    display:none;
    position:absolute;
    background:#fff;
    left:0px;
    top:40px;
    padding:0px;
    z-index:11111;
    min-width:300px;
    opacity: 0.8;

}
#block-menu-block-1 ul.menu li ul.menu ul
{
    display:none !important;
}
#block-menu-block-1 ul.menu li ul.menu li a {
    border-bottom: 1px solid #cbcbcb;
    color: #000;
    display: block;
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    height: 32px;
    line-height: 2;
    padding: 3px 6px;
}
#block-menu-block-1 ul.menu li ul.menu li
{
    padding:0px;
    width:100%;
    text-align:left;
}

/* .menu-mlid-700 a{border: none ! important;} */
.menu-mlid-489 a{border: none ! important;}
.menu-mlid-485 a{border: none ! important;}
.menu-mlid-467 a{border: none ! important;}
.menu-mlid-460 a{border: none ! important;}


#block-menu-block-1 ul.menu li
{
    position:relative;
}
#block-menu-block-1 ul.menu li:hover ul.menu
{
    display:block;
}
/* Row1 */
#row1
{
    float:left;
    width:100%;
}

.region-front-row1
{
    max-width:1230px;
    margin:auto;
}

#block-views-view-lastest-news-block .views-field-field-news-image{float: left;}
#block-views-view-lastest-news-block .views-field-field-news-image img{border-radius: 50%}


/*#block-views-view-lastest-news-block .views-field-field-news-image
{
        float: left;
        width: 100%;
        max-width: 200px;
        padding-right: 40px;
        position:relative;
        top:-27px;
}
/*#block-views-view-lastest-news-block{background: url('../images/custom/news.png') no-repeat left 14px;height: 220px;padding-left: 265px;margin-top: 30px;}*/
#block-views-the-academy-block, #block-views-the-academy-block-1
{
    padding-top:30px;
}

#block-views-view-lastest-news-block .views-field-nothing-1 {
    float: left;
    max-width: 555px;
    padding-left: 40px;
    padding-top: 15px;
    width: 100%;
}

#block-views-view-lastest-news-block .views-field-nothing-1 .views-field-title a
{
    font-size:16px;
    font-weight:bold;
    text-decoration: none;
    color:#000;
}
#block-views-view-lastest-news-block .views-field-nothing-1 .views-field-date span
{
    color:#666666;
}
#block-views-view-lastest-news-block .views-field-nothing-1 .views-field-brief,
#block-views-view-lastest-news-block .views-field-nothing-1 .views-field-brief p
{
    font-size:14px;
}
#block-views-view-lastest-news-block .views-field-nothing-1 .views-field-brief
{
    padding-top:20px;
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row
{
    width:100% !important;
}
#block-block-3 {
    background: none repeat scroll 0 0 #00ADD4;
    padding-bottom: 50px;
    padding-top: 30px;
}
#block-block-3 .block-content
{
    padding:8px 0px 0px 18px;
}
#block-block-3 .block-title
{
    color:#fff;
    font-family: brandon_grotesquebold;
    font-size:26px;
    font-weight: normal;
    padding-top;25px;
    padding-bottom: 15px;
}
.form-item.submit-form-item
{
    padding-left:90px;
}
.view-view-lastest-news .views-slideshow-controls-bottom {
    float: left;
    margin: auto;
    text-align: center;
    width: 607px;

    padding-left: 240px;
}
.view-view-lastest-news .views-slideshow-controls-bottom .news-pager
{
    width:10px;
    height:10px;
    background:#98A4AF;
    border-radius: 25px;
    cursor: pointer;
}
.view-view-lastest-news .views-slideshow-pager-field-item
{
    float:left;
    padding-right:10px;
}
.view-view-lastest-news .views-slideshow-pager-field-item.active .news-pager
{
    background: #000;
}
#s4
{
    width:100% !important;
    height:699px;
}
#s4 div
{
    height:699px;
    width:100%;
}
@media screen and (max-width: 768px) {
    .region-header #block-menu-block-1
    {
        display:none;
    }

    .slicknav_menu {
        display:block;

    }
}

@media screen and (min-width: 767px)
{
    .row
    {
        margin:0px;
    }

}
#block-block-3 .form-item input
{
    display: inline-block;
}
#block-block-3 .form-item label
{
    display: inline-block;
    font-family: brandon_grotesquelight;
    font-size:20px;
    color:#fff;
    padding-left: 15px;
}
#block-block-3 #submit-bg {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    border-radius: 40px;
    color: #000;
    font-family: brandon_grotesquemedium;
    font-size: 15px;
    height: 72px;
    margin: 45px 0 0;
    padding: 0;
    width: 72px;
}
#row2
{
    clear: both;
    background: #F4F6F7;
}
.region-front-row2
{
    max-width: 1230px;
    margin: auto;
}
.region-front-row3
{
    max-width: 1230px;
    margin: auto;
}
.region-front-row4
{
    max-width: 1230px;
    margin: auto;
}
#block-views-the-academy-block
{
    /*float:left;
    width:30%;
    max-width: 460px;*/
}

.block-simplenews
{
    background: #FF6F49;
    text-align: center;
    margin: auto;
    padding:52px 0px;
}
.block-simplenews .block-title
{
    font-family:brandon_grotesquemedium;
    font-size: 20px;
    color:#fff;
    padding-bottom: 20px;
}
.block-simplenews p
{
    font-family:brandon_grotesquemedium;
    font-size: 30px;
    color: #fff;
}
.block-simplenews .form-item label
{
    display:none;
}
.block-simplenews input#edit-mail
{
    width:195px;
    height:45px;
}
.block-simplenews input#edit-submit
{
    border:0px;
    background: #fff;
    border-radius: 40px;
    font-family: brandon_grotesquemedium;
    font-size: 16px;
    height: 72px;
    margin: 0;
    padding: 0;
    width: 72px;
    margin-top: 25px;
}


#block-views-the-academy-block .block-title, #block-views-the-academy-block-1 .block-title {
    font-family: brandon_grotesquemedium;
    font-size: 25px;
}

.view-the-academy .views-field-field-academy-section .field-content,
.view-the-academy .views-field-title .field-content
{
    font-family: brandon_grotesquemedium;
    font-size: 20px;
}
.view-view-section-level2 .views-row .views-field-title span
{
    font-family: brandon_grotesquemedium;
    font-size: 22px;
}
.view-view-section-level2 .views-row .views-field-title
{
    min-height:75px;
}
#row3
{
    padding:44px 0px;
}
#row4
{
    padding: 28px 0 78px;
    background:#EAEDEF;
}
#block-views-view-gallery-preview-block
{
    margin:auto;
    text-align:center;
}
#block-views-view-gallery-preview-block .block-title
{
    padding-bottom:28px;
}
.gallery_front_wrapper
{
    position:relative;
    overflow: hidden;
    max-width: 252px;
    margin: auto;
    cursor: pointer;
}
.gallery_front_wrapper .preview-title{ text-decoration: none;}
/* #views_slideshow_cycle_div_1_0 .gallery_front_wrapper .preview-title{background: #00ADD4;}
#views_slideshow_cycle_div_1_1 .gallery_front_wrapper .preview-title{background: #4CA950;}
#views_slideshow_cycle_div_1_2 .gallery_front_wrapper .preview-title{background: #FF7251;}
#views_slideshow_cycle_div_1_3 .gallery_front_wrapper .preview-title{background: #00ADD4;}
#views_slideshow_cycle_div_1_4 .gallery_front_wrapper .preview-title{background: #4CA950;}
#views_slideshow_cycle_div_1_5 .gallery_front_wrapper .preview-title{background: #FF6F49;}
#views_slideshow_cycle_div_1_6 .gallery_front_wrapper .preview-title{background: #00ADD4;}
#views_slideshow_cycle_div_1_7 .gallery_front_wrapper .preview-title{background: #00ADD4;} */


#views_slideshow_cycle_div_1_0 .gallery_front_wrapper .preview-title{background: #FFAD48;}
#views_slideshow_cycle_div_1_1 .gallery_front_wrapper .preview-title{background: #4CA950;}
#views_slideshow_cycle_div_1_2 .gallery_front_wrapper .preview-title{background: #4CA950;}
#views_slideshow_cycle_div_1_3 .gallery_front_wrapper .preview-title{background: #00ADD4;}
#views_slideshow_cycle_div_1_4 .gallery_front_wrapper .preview-title{background: #FF7251;}
#views_slideshow_cycle_div_1_5 .gallery_front_wrapper .preview-title{background: #FF6F49;}
#views_slideshow_cycle_div_1_6 .gallery_front_wrapper .preview-title{background: #00ADD4;}
#views_slideshow_cycle_div_1_7 .gallery_front_wrapper .preview-title{background: #00ADD4;}









/*#block-views-the-academy-block-1 .views-field-title{background:url('../images/sep.png') no-repeat bottom left;min-height: 73px;}*/
//#block-views-the-academy-block .views-field-field-academy-section .field-content{background:url('../images/sep.png') no-repeat bottom left;min-height: 50px;}
#block-views-the-academy-block .views-field-nothing{padding-top:15px;}
#block-views-the-academy-block-1 .views-field-nothing{padding-top:15px;}
#block-menu-block-1 ul.menu .menu-mlid-309 ul.menu{min-width: 170px}
#block-menu-block-1 ul.menu .menu-mlid-310 ul.menu{min-width: 130px;left: -12px;}

.view-view-gallery-preview .views-field.views-field-title{width: 265px;}

a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

.gallery_front_wrapper .preview-title
{
    position: absolute;
    font-family:brandon_grotesquemedium;
    top:0px;
    width: 95%;
    height: 100%;

    color:#fff;
    padding-top:44%;
    font-size:20px;
    font-weight:normal;
    transition: ease 0.2s all;
    -webkit-transition:  ease 0.2s all;
}



#views_slideshow_cycle_div_1_0 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_0  .gallery_front_wrapper:hover .preview-title{right:11px;}


#views_slideshow_cycle_div_1_1 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_1  .gallery_front_wrapper:hover .preview-title{right:11px;}

#views_slideshow_cycle_div_1_2 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_2  .gallery_front_wrapper:hover .preview-title{right:11px;}

#views_slideshow_cycle_div_1_3 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_3  .gallery_front_wrapper:hover .preview-title{right:11px;}

#views_slideshow_cycle_div_1_4 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_4  .gallery_front_wrapper:hover .preview-title{right:11px;}

#views_slideshow_cycle_div_1_5 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_5  .gallery_front_wrapper:hover .preview-title{right:11px;}

#views_slideshow_cycle_div_1_6 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_6  .gallery_front_wrapper:hover .preview-title{right:11px;}

#views_slideshow_cycle_div_1_7 .gallery_front_wrapper .preview-title{right:100%;}
#views_slideshow_cycle_div_1_7  .gallery_front_wrapper:hover .preview-title{right:11px;}

.views-row-even .gallery_front_wrapper .preview-title{left:100%;}
.views-row-even .gallery_front_wrapper:hover .preview-title{left:0px;}

#footer
{
    margin:auto;
    width: 100%;
    max-width: 1200px;
    padding-bottom: 15px;
    padding-top: 30px;
    border-bottom: 2px solid #000;
}
#block-menu-menu-footer-menu
{
    float:left;
    width:100%;
    max-width: 500px;
}
#block-menu-menu-footer-menu ul.menu
{
    padding:0px;
    margin:0px;
}

.form-item{padding-top: 0px;margin-top: 0;margin-bottom: 0;}

#block-menu-menu-footer-menu ul.menu li
{
    width:30%;
    padding:0px 0px 4px 0px;
    float: left;
}
#block-menu-menu-footer-menu ul.menu li a
{
    color: #0F0F0F;
    font-family: brandon_grotesquebold;
    font-size: 14px;
}
#block-block-4
{
    float:left;
}
.green-bg
{
    background: #4CA950;
    padding: 5px 10px;
    width: 200px;
    margin: auto;
    height: 30px;
    border-radius: 6px;
    margin-bottom: 10px;
}
.green-bg a
{
    color:#fff;
    text-decoration: none;
    display: block;
    text-align: center;
    height: 30px;
    width:100%;
    font-family: brandon_grotesquemedium;
    font-size: 16px;
    font-weight: normal;
}
#block-block-5
{
    float:right;
}
#block-block-5 .footer-social
{
    background: url('../images/custom/footer_social.png') no-repeat;
    height:60px;
    width: 56px;
    display: inline-block;
    margin-left: 15px;
}
#block-block-5 .footer-social a
{
    display: block;
    width:56px;
    height:55px;
}
#block-block-5 .footer-social.twitter
{
    background-position:-72px 0px;
    width: 56px;
}
#block-block-5 .footer-social.youtube
{
    background-position:-145px 0px;
    width: 56px;
}
#block-block-5 .footer-social.inestegram
{
    background-position:-218px 0px;
    width: 56px;
}
#block-block-5 .footer-social.whatsapp
{
    background-position:-294px 0px;
    width: 56px;
}
#copyrights
{
    max-width: 1200px;
    margin:auto;
    font-size: 11px;
    color:#010101;
    padding-top: 20px;
    padding-bottom:20px;
}
#copyrights a
{
    color:#66CC00;
}
#block-block-6
{
    clear: both;
    float: left;
    width: 100%;
    border: 6px solid #FFFFFF;
    opacity: 0.7;
    min-height: 534px;
    margin-top: -10px;
    padding-top: 340px;
    padding-left: 100px;
}
#block-block-6 #title1_wrapper
{
    height:30px;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    position: relative;
}
#block-block-6 #title1
{
    height:35px;
    float: left;
    width: 100%;
    font-family: brandon_grotesquemedium;
    color:#000;
    font-size:22px;
    position: relative;
    left:0px;
    top:0px;
    transition: ease 0.5s all;
    -webkit-transition: ease 0.5s all;
}
#block-block-6 #title2_wrapper
{
    height:35px;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    position: relative;

}
#block-block-6 #title2
{
    height:35px;
    float: left;
    width: 100%;
    font-family: brandon_grotesquebold;
    color:#000;
    font-size:22px;
    position: relative;
    left:0px;
    top:0px;
    transition: ease 1s all;
    -webkit-transition: ease 0.5s all;
}
#s4 img
{
    width:100%;
    height:699px;
}
#nav li
{
    display: inline-block;
    background:#fff;
    width:10px;
    height:10px;
    margin-right:5px;
    border-radius: 25px;
    cursor: pointer;
}
#nav li.activeSlide
{
    background:#000;
}
.not-front #page_wrapper
{
    position:relative;
    padding-bottom:0px;
}
.not-front  #inner-bg-left
{
    width: 50%;
    background: #F7F7F7;
    height: 100%;
}
.sidebar-second .region-sidebar-second
{
    margin:0px;
    float:right;
}
.not-front #page_wrapper #page
{
    position:relative;
    z-index:2;
}
.not-front #inner-bg {
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
    background: #eee;
    z-index: 1;
}
#block-menu-block-2  ul.menu li,
#block-menu-block-3 ul.menu li,
#block-menu-block-4 ul.menu li
{
    list-style: none;
    list-style-image: none;
    border-bottom: 1px solid #CBCBCB;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
#block-menu-block-2  ul.menu li a,
#block-menu-block-3 ul.menu li a,
block-menu-block-4 ul.menu li a
{
    font-size:13px;
    font-family:Verdana;
    color:#000;
    text-decoration:none;
    font-weight: normal;
    white-space: nowrap;

}
#block-menu-block-2  ul.menu li.active-trail a,
#block-menu-block-3 ul.menu li.active-trail a,
block-menu-block-4 ul.menu li.active-trail a
{
    color:#FF6F49;
}
#block-menu-block-2,#block-menu-block-3,#block-menu-block-4
{
    padding-top:50px;
}
#block-menu-block-2  ul.menu,
#block-menu-block-3 ul.menu,
#block-menu-block-4  ul.menu
{
    padding-top:10px;
    padding-bottom:10px;
}

#block-menu-block-2 li.is-expanded .menu {
    display: none;
}
.breadcrumb
{
    background:none;
    display: none !important;
}
article.node
{
    padding-top: 11px;
}
#block-views-view-lastest-news-block
{
    padding-top:30px;
}
.view-id-view_section_level2.view-display-id-block .views-field-field-brief
{
    padding-top:10px;
    padding-bottom:10px;
}
.not-front #content
{
    background:#F7F7F7;
    padding-bottom:56px;
}
#inside_banner
{
    background:url('../images/custom/slide1.png') no-repeat;
    width:100%;
}
.not-front #header
{
    min-height:300px;
}
#inside_banner {
    background: url('../images/custom/slide1.png') no-repeat;
    width: 100%;
    height: 300px;
}
form.webform-client-form label
{
    float: left;
    width: 100%;
    max-width: 80px;
    font-size: 13px;
}
form.webform-client-form input
{
    float:left;
    width:100%;
    max-width:400px;
}
form.webform-client-form input.form-submit
{
    max-width:100px;
    margin-left:135px;
}
form.webform-client-form .form-item
{
    float:left;
    width:100%;
    margin:10px 0px;
}



.node-news-events .field-name-field-news-image {
    float: left;
    padding-bottom: 5px;
    padding-right: 20px;
    width: 280px;
}

.node-news-events .field-type-datetime{padding-bottom: 15px;}
.node-news-events .field-name-field-date span
{
    font-weight:bold;
    color: #00ADD4;
}



.breadcrumb{padding-left: 0 ! important;}
#edit-submit-anual-report-archives{background: none repeat scroll 0 0 #13979b;border: medium none;height: 25px;width: 74px;color: #fff;margin-top: 22px;}
#edit-field-year-report-value-value-year{font-size: 15px;height: 25px;width: 80px;margin-top: 22px;}
.page-anual-report-archives #content a{ color: #13979B;}
.page-anual-report-archives #page-title{font-size: 35px;}

#block-menu-block-2 ul.menu{ padding-left: 14px;}
.menu-block-wrapper.menu-block-2{width:70%}

#block-menu-block-2 ul li ul li{
    border: medium none ! important;
    margin-bottom: 0 ! important;
    padding-bottom: 0 ! important;
}


.page-news-archive #content a{ color:#00ADD4;font-size: 12px;}

.page-news-archive .breadcrumb a{ color:#000 ! important;}

.page-news-archive #page-title{font-size: 35px;}


#edit-submit-news-archive{background: none repeat scroll 0 0 #00ADD4;font-size: 14px;border: medium none;height: 25px;width: 74px;color: #fff;margin-top: 22px;}
#edit-field-date-value-value-year{font-size: 15px;height: 25px;width: 80px;margin-top: 22px;}
#edit-field-date-value-value-month{font-size: 15px;height: 25px;width: 80px;margin-top: 22px;}
.views-exposed-form .views-exposed-widget{padding-right: 0 ! important;}
tr.even, tr.odd {
    background-color: #f7f7f7;
    border-bottom: medium none;
}
tr.even {
    background-color: transparent;
}


.page-news-archive .views-field-field-date{
    padding-left: 20px;
    text-align: left;
}
#page-title{
	font-size: 35px;
	margin-top: 30px;

}
#edit-submit-newsletters-archives{background: none repeat scroll 0 0 #00ADD4;  font-size: 14px;border: medium none;height: 25px;width: 74px;color: #fff;margin-top: 22px;}
#edit-field-newsletter-year-value-wrapper{padding-right: 0;}
#edit-field-newsletter-year-value-value-year{font-size: 15px;height: 25px;width: 80px;margin-top: 22px;}
.page-newsletters-archives #content a{ color: #00ADD4;}
.page-newsletters-archives .breadcrumb a{ color: #000 ! important;}
.pager li > a, .pager li > span{border-radius: 0 ! important;}
.pager-first{padding-left: 0;}
.pager{   margin: 30px 0 ! important;float: left;}


.page-newsletters-archives #page-title{font-size: 33px;}
#block-views-header-image-block-1 img{}
#block-views-header-image-block-1{position: absolute;height: 300px;width: 100%;}
.header_image{
    margin-top: -17px;
    height: 300px;
    width: 100%;
    background-size: 100% 100% !important;
}

@media screen and (max-width: 700px) {
    .header_image {
        height: 200px !important;
    }
    .view-header-image- {
        height: 200px !important;
    }
    .not-front #header {
        min-height: 200px !important;
    }
}


.views-field-field-section-image{padding-top: 20px;}
.not-front .field-name-body.field-type-text-with-summary{width: 90%;text-align: justify;}
.breadcrumb{padding-top: 35px;}
.patren{background:url('../images/custom/pattern.png') repeat-x;position: absolute;top: 0;height: 16px;width: 100%;height: 100%;z-index: 9;}
#content{min-height: 530px ! important;}
.page-photo-gallery .view-id-view_gallery_preview .views-row {padding-left: 0;}
.page-photo-gallery .view-id-view_gallery_preview .views-field-title {font-size: 20px;padding-bottom: 25px;padding-top: 13px;text-align: center;    height: 90px;}

.view-view-gallery-preview.view-id-view_gallery_preview{padding-top: 30px;}
#gallery-view{text-align: left;}
.bx-wrapper{margin: 0;}
.bx-wrapper .bx-next{right: -60px ! important;}
.bx-wrapper .bx-prev{left: -60px ! important;}
.bx-wrapper .bx-viewport{left: -4px ! important; background: none repeat scroll 0 0 rgba(0, 0, 0, 0) ! important; border: medium none ! important;box-shadow: none ! important;}
.page-node-33 a{color:#00ADD4 ;font-size: 12px;}
.page-node-33 .breadcrumb a{color: #000;}
#views-slideshow-bxslider-2.views-slideshow-bxslider .bx-wrapper .bx-caption{background-color: transparent;}
.bx-wrapper .bx-caption{left: 6px !important; bottom: 0 !important; width: 91% !important;}






.page-node-14 a{color:#00ADD4;font-size: 12px; }
.page-node-14 #block-block-4 a{color: #fff;}
.page-node-14 .breadcrumb a{color: #000;}


.node-type-news-events #page-title {
    font-size: 20px;
    font-weight: normal;

}
.page-node-96 .view-mode-full img{padding-bottom: 30px;}

.page-newsletters-archives #header{background: url("/sites/default/files/ieear page/001.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.page-photo-gallery #header{background: url("/sites/default/files/ieear page/011_0.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0)}
.page-news-archive #header{background: url("/sites/default/files/ieear page/021.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}

form.webform-client-form input{width: auto ! important;}
.webform-component--date-of-brith .form-item {
    margin: 0 !important;
    width: auto !important;
}

.bx-controls-direction

form.webform-client-form input.form-submit{margin-left: 0; background: none repeat scroll 0 0 #00ADD4;
                                           border: medium none;
                                           color: #fff;
                                           font-size: 14px;width: 74px;height: 25px;}

.node-type-gallery .page-node-14 .green-bg a{color: #fff;}
#block-menu-menu-footer-menu li{float: left;list-style: outside none none;}

.node-type-gallery .bx-wrapper .bx-pager.bx-default-pager a{background: none repeat scroll 0 0 #FF6F49}
.node-type-gallery .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:none repeat scroll 0 0 #b62904 }
.node-type-gallery .bx-controls.bx-has-pager{padding-top: 27px}
.node-type-gallery .bx-controls-direction{display: none;}
.node-type-news-events #news_active{color:#ff6f49 !important}
.node-type-gallery #photo_gallery_active{color:#ff6f49 !important}
#block-menu-menu-media-center{padding-top:50px;}
#block-menu-menu-media-center ul.menu{ padding-left: 14px;}
#block-menu-menu-media-center  ul.menu{padding-top:10px;padding-bottom:10px;}
#block-menu-menu-media-center  ul.menu li a{font-size:13px;font-family:Verdana;color:#000;text-decoration:none;font-weight: normal;}
#block-menu-menu-media-center ul.menu li.menu__item a {height: 25px;}
#block-menu-menu-media-center ul.menu li{width:70%;list-style: none;list-style-image: none;border-bottom: 1px solid #CBCBCB;padding-bottom: 5px;margin-bottom: 5px;float: left;clear: both;}


#block-menu-menu-project-menu{padding-top:50px;}
#block-menu-menu-project-menu ul.menu{ padding-left: 14px;}
#block-menu-menu-project-menu  ul.menu{padding-top:10px;padding-bottom:10px;}
#block-menu-menu-project-menu  ul.menu li a{font-size:13px;font-family:Verdana;color:#000;text-decoration:none;font-weight: normal;}

#block-menu-menu-project-menu ul.menu li{width:70%;list-style: none;list-style-image: none;border-bottom: 1px solid #CBCBCB;padding-bottom: 5px;margin-bottom: 5px;float: left;clear: both;}

.node-type-past-project #past_hover{color:#ff6f49 !important}


.node-type-current-project #current_hover{color:#ff6f49 !important}
.node-type-project #future_hover{color:#ff6f49 !important}

form.webform-client-form label{ max-width: 160px;}
.grippie{display: none ! important;}
.form-textarea-wrapper textarea{width: auto ! important;}
.webform-client-form-99 .form-textarea-wrapper textarea{width: 370px ! important;}

.page-node-207 form.webform-client-form label {
    max-width: 75px;
}
.webform-submit{    background: none repeat scroll 0 0 #00ADD4;
                    border: medium none;
                    color: #fff;
                    font-size: 14px;
                    height: 25px;
                    margin-top: 22px;
                    width: 74px;
}
.row_body{display: none;}
.row_title{cursor: pointer;}
.form-actions{margin-left: 340px;}
.page-node-157 a{font-weight: normal;
                 padding-left: 9px;}

#block-block-3 label{font-weight: normal; }


#block-views-view-lastest-news-block .block__title.block-title{padding-bottom: 30px}

.page-node-33 #block-block-4 a {
    color: #fff;
    font-size: 12px;
}
#block-views-the-academy-block-1 .view-the-academy .view-content .views-field-title .field-content{
    font-family: brandon_grotesquemedium;
    font-size: 25px;
}

.page-node-201 .form-textarea-wrapper textarea {width: 370px !important;}
.page-node-202 .form-textarea-wrapper textarea {width: 370px !important;}

.page-node-201 form.webform-client-form input.form-submit {
    margin-left: 135px;
    max-width: 100px;
}

.page-node-202 form.webform-client-form input.form-submit {
    margin-left: 135px;
    max-width: 100px;
}



#block-menu-menu-media-center  ul.menu li.active-trail a{color:#FF6F49;}
#block-menu-menu-media-center ul li ul li{border: medium none ! important;margin-bottom: 0 ! important;padding-bottom: 0 ! important;}

.node-207 .field-name-field-body{
    float: left;
    width: 100%;
}

.node-207 .field-name-field-body .map-img {
    margin-bottom: 20px;
}

.map-img,.contact-us-info,.contact-us-form-text {
    float: left;

}

.contact-us-form-text {
    font-size: 18px;
}
.contact-us-form-text {
    width: 100%;
}
.contact-us-info {
    padding: 0px 50px;
}

.node-207 .webform-client-form {
    float: left;
}

.node-207 form.webform-client-form input.form-submit {
    margin-left: 62px;
}

.node-page.view-mode-full .field-name-body ul li a {
    color: #00ADD4;
}

.stButton .st-facebook-counter,
.stButton .st-twitter-counter,
.stButton .stButton_gradient,
.stButton .st-email-counter {
    height: 22px !important;
    margin-bottom: 20px;
}

.bx-wrapper .bx-caption span {
    padding: 0;
    background: rgba(0,0,0,0.5);
}

.view-header-image- {
    position: absolute;
    height: 300px;
    width: 100%;
}

.page-node-29 .field-name-body li p {
    margin-bottom: 0;
}

.sharethis-buttons {
    margin-top: 20px;
}

.page-node-207 .field-name-field-body a {
    color: rgb(0, 173, 210);
}

@media screen and (min-width: 900px) {
    .page-node-96 .field-name-body td img {
        margin-right: 20px;
        max-width:150px;
    }
}

@media screen and (max-width: 850px) {
    .view-view-gallery-preview,#page_wrapper {
        overflow: hidden;
    }
    body {
        overflow-x: hidden;
        width: 100%;
    }
    .view-view-section-level2 {
        padding: 0 0px 0 5px;
    }
    .view-view-section-level2 .views-row {
        margin-top: 10px;
    }
    .view-view-section-level2 .views-row .views-field-title {
        min-height: 35px;
    }
    .view-view-section-level2 .views-field-field-section-image {
        padding-top: 0;
    }
    #row3 {
        padding: 10px 0px;
    }
    form {
        width: 100%;
    }
    .node-207 .webform-client-form {
        margin-left: 0;
    }

    .view-view-lastest-news {
        padding: 25px;
    }
    .view-view-lastest-news .views_slideshow_cycle_main {
        text-align: center;
    }
    .view-view-lastest-news .views-slideshow-controls-bottom  {
        display: none;
    }
    #block-views-view-lastest-news-block .views-field-field-news-image {
        float: none;
        width: 200px;
        margin: 0 auto;
    }
    #block-views-view-lastest-news-block .block__title.block-title {
        margin-left: 20px;
        text-align: center;
        padding-bottom: 0px;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: 0;
    }
    #block-views-the-academy-block {
        padding: 20px;
    }
    iframe {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .page-node-96 table td img {
        float: none !important;
    }
    .page-node-96 table td span {
        width: 100%;
        display: block;
    }
    form.webform-client-form input {
        width: 100% !important;
    }
    .form-actions {
        margin-left: 0;
    }
    .node-207 form.webform-client-form input.form-submit {
        margin-left: 0;
    }

    .page-node-101 .webform-calendar {
        width: auto ! important;
    }


    #block-block-4 {
        display: none;
    }
    #block-block-5 {
        float: left;
    }
    #block-block-5 .footer-social {
        margin-left: 0;
        margin-top: 15px;
    }
    #block-menu-block-2 ul.menu {
        padding-left: 0;
    }
    #block-menu-block-2 {
        padding-top: 0;
    }
    #block-block-5 {
        display: none;
    }
    #footer {
        padding-top: 0;
    }
    .webform-calendar {
        display: none !important;
    }
    .page-node-96 .view-mode-full img {
        padding-bottom: 5px;
        margin-top: 30px;
    }
    .page-node-96 table td span {
        width: 195px;
    }
    #block-menu-menu-footer-menu {
        display: none !important;
    }
}

@media screen and (max-width: 480px) {
    #nav li {
        margin-top: 65px;
    }
    .sidebar-second .region-sidebar-second {
        width: 100%;
        background-color: #fff;
    }
    #block-menu-menu-media-center {
        padding-top: 0;
    }
    .not-front #content {
        padding-bottom: 0;
        min-height: auto !important;
    }


    .not-front .field-name-body.field-type-text-with-summary {
        width: 100%;
    }
}

.view-view-section-level2 .views-field-nothing .redmore br {
    display: none;
}

/******************************** Arabic *******************************/

.ar{display:none}
.en{display:none}


.i18n-ar .ar{display:block}
.i18n-en .en{display:block}
.webform-component-date .form-item {
      margin: 0 !important;
     width: auto !important;
}


.form-item.form-type-item {
    display: none !important;
}

.i18n-ar .bx-viewport{direction: ltr;}

.i18n-ar #gallery-view {
    text-align: right;
}

.i18n-ar #block-menu-block-1 ul.menu li.menu__item.last {
    background: url('../images/custom/dot.png') no-repeat right 14px;
    padding: 0 11px 0 6px;
}

.i18n-ar #block-menu-block-1 ul.menu li.menu__item.first {
    background: none;
}


.i18n-ar #block-block-3 .form-item label {
    min-width: 100px;
}

.i18n-ar .read-more-en
{

display:none;
}
.i18n-en .read-more-ar
{
    display:none;
}

.i18n-ar #block-menu-block-1  ul.menu .expanded li.menu__item.last {
    padding: 0;
}
.i18n-ar #block-menu-block-2 ul.menu li a
{
        font-size: 15px ! important;

}
.i18n-ar #block-menu-block-1 ul.menu li.menu__item a
{
min-width: 50px ! important;
}

.i18n-ar #block-menu-block-1 ul.menu li.menu__item
{
    margin: 0px;
}

.i18n-ar .node-241.node-241 span
{
    font-weight:normal !important;
}
.i18n-ar form.webform-client-form label
{
    float: right !important;
        max-width: 150px;
}
.i18n-ar form.webform-client-form input
{
    float: right !important;
}
.i18n-ar.form-textarea-wrapper textarea
{
    float: right !important;
}
.i18n-ar .translation_en
{
    display: none;
}
.i18n-en .translation_ar
{

    display: none;
}
.i18n-ar form.webform-client-form input.form-submit
{
        margin-right: 520px;
}
 .language-switcher-locale-url .ar {
   display: none;
}

.language-switcher-locale-url .en
{
    display: block;
}

.language-switcher-locale-url a {
   color: #FFF;
}

/*.i18n-ar .language-switcher-locale-url .ar,*/.i18n-en .language-switcher-locale-url .en {
display: none;
}
.i18n-en .language-switcher-locale-url .ar
{
    display: block;
}


.i18n-ar #block-locale-language {
    float: right;
       margin-top: 25px;
    margin-right: 10px;
}

.i18n-en #block-locale-language {
   float: left;
    margin-top: 25px;
    margin-right: 10px;
}
.i18n-ar .language-switcher-locale-url a
{
    padding-left: 7px;
}
.i18n-ar .view.view-view-section-level2 .views-field.views-field-nothing
{
    min-height: 80px;
}
.i18n-ar #block-search-form
{
    float: right;
        margin-top: 25px;
    width: 130px;
}
#block-search-form .form-actions.form-wrapper
{
    display: none;
}
.i18n-ar #block-block-8
{
     float: right;
      margin-top:25px;
    margin-right: 15px;
    margin-left: 15px;
}
 #edit-search-block-form--2
{
    background: none;
    border: 0;
    border-bottom: 1px solid white;
}
.i18n-en #block-block-8
{
       float: left;
    margin-top: 25px;
    margin-right: 15px;
    margin-left: 15px;
}
.i18n-en #block-search-form
{
   float: left;
      margin-top: 25px;
    width: 130px;
}
#block-block-8
{
    cursor: pointer;
}
#edit-search-block-form--2:hover,
#edit-search-block-form--2:focus
{

outline: -webkit-focus-ring-color auto 0px !important;
}
.node-259 .field-name-field-body a
{
        color: #00ADD4;

}
 #block-simplenews-3
{
    margin-top: 30px;
}
 .i18n-ar #block-views-view-section-level2-block .ar .redmore
 {
    height: 110px;
 }
.i18n-ar #block-views-view-section-level2-block .views-field.views-field-nothing
{
    height: 105px;
}
#block-views-view-section-level2-block .views-field.views-field-nothing .ar .redmore span a
{
    float: left;
    clear: left;
    padding-top: 25px;
}
/* .re-body{height: 90px;} */
.node-200 td
{
    height: 60px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.page-node-96 .field-name-body tr{
    /* border-bottom:1px solid gray; */
}
.page-node-96 .field-name-body tr td:nth-child(1)
{
     width: 25%;
    padding-right: 45px;
    padding: 20px 45px 20px 20px;
}
.page-node-261 .field-name-body tr td:nth-child(1)
{
    width: 45%;
    float: right;
}
.page-node-261 .field-name-body tr td:nth-child(2)
{
    width: 70%;
}
.node-207 .field-name-field-body .field-item.even>div>div:nth-child(1){
  float: left;
  padding-right: 30px;
}
.node-207 .field-name-field-body .field-item.even>div>div:nth-child(2){
  float: left;
}
.node-260 .field-name-field-body .field-item.even>div>div:nth-child(1){
  float: right;
  padding-left: 30px;
}
.node-260 .field-name-field-body .field-item.even>div>div:nth-child(2){
  float: right;
}
.page-node-260 .field-name-field-body a{
	color: rgb(0, 173, 210);
}
#block-views-homepage-video-block iframe{
    width:100% !important;
    height:70vh;
    margin-bottom:40px;
}

.page-node-689 table tr td{
    padding:25px;
    width: 33.3333333%;
}

.page-node-704 table tr td{
    padding:25px;
    width: 33.3333333%;
}
